const GraphicSet = [
    {
        name: 'Nature',
        tileset: 'landscape01.jpg',
        tiles: 8,
        scale: 3,
        backgroundColor: '#6096ff',
        backgroundImage: null,
        tilePreview: 5,
        primaryTiles: 8,
        gravity: 9.806,
        tilesetBackground: null,
    },
    {
        name: 'Moon',
        tileset: 'moon.jpg',
        tiles: 2,
        scale: 3,
        backgroundColor: 'black',
        backgroundImage: 'background_earth.jpg',
        tilePreview: 1,
        primaryTiles: 2,
        gravity: 2.4515,
        tilesetBackground: null,
    },
    {
        name: 'Death Star',
        tileset: 'deathstar.png',
        tiles: 96,
        scale: 1,
        backgroundColor: '#171721',
        backgroundImage: null,
        tilePreview: 3,
        primaryTiles: 6,
        gravity: 9.806,
        tilesetBackground: null,
    },
    {
        name: 'Nature 2.0',
        tileset: 'nature.png',
        tiles: 48,
        scale: 3,
        backgroundColor: '#6096ff',
        backgroundImage: null,
        tilePreview: 46,
        primaryTiles: 3,
        gravity: 9.806,
        tilesetBackground: null,
    },
    {
        name: 'Io',
        tileset: 'io.png',
        tiles: 96,
        scale: 1,
        backgroundColor: '#000000',
        backgroundImage: 'background_jupiter.jpg',
        tilePreview: 2,
        primaryTiles: 6,
        gravity: 1.796,
        tilesetBackground: null,
    },
    {
        name: 'Southpole',
        tileset: 'southpole.png',
        tiles: 112,
        scale: 1,
        backgroundColor: '#00000',
        backgroundImage: 'background-southpole.jpg',
        tilePreview: 2,
        primaryTiles: 7,
        gravity: 9.806,
        tilesetBackground: null,
    },
    {
        name: 'Graveyard',
        tileset: 'graveyard.png',
        tiles: 304,
        scale: 1,
        backgroundColor: '#000000',
        backgroundImage: 'background-graveyard.jpg',
        tilePreview: 2,
        primaryTiles: 19,
	    gravity: 9.806,
        tilesetBackground: {
            path: 'graveyard-background.png',
            tiles: 5,
            scale: 1,
        }
    }
];

export default GraphicSet;
